<?php
/********************************************************/
/* NSN Center Blocks                                    */
/* By: NukeScripts Network (webmaster@nukescripts.net)  */
/* http://www.nukescripts.net                           */
/* Copyright © 2000-2005 by NukeScripts Network         */
/********************************************************/
/* Original by: Richard Benfield                        */
/* http://www.benfield.ws                               */
/********************************************************/

if(!isset($admin_file)) { $admin_file = "admin"; }
if (!defined('ADMIN_ALLOW') && !defined('ADMIN_MAX')) {
	die ("Access Denied");
}
$radminsuper = $GLOBALS['db']->XMFbin($radminsuper);
if ($radminsuper==1) {
adminmenu("".$admin_file.".php?op=CenterBlocksAdmin", _CB_BLOCKS, "cblocks.png"); 
}